issues modding 4.1e wii

Discussion in 'Wii - Hacking' started by skroooagh, Nov 21, 2011.

Nov 21, 2011

issues modding 4.1e wii by skroooagh at 5:50 AM (330 Views / 0 Likes) 2 replies

  1. skroooagh
    OP

    Member skroooagh GBAtemp Regular

    Joined:
    Nov 4, 2007
    Messages:
    134
    Country:
    Australia
    MODS THIS IS FIXED, YOU CAN CLOSE OR DELETE

    okay so heres the deal: i picked up a wii off ebay for a friend, and i'm in the process of modding it for him. aussie wii, 4.1e system menu. for some reason my usual tricks arent working, hopeflly you guys will know why. heres what i did, step by step:

    ***ran the hackmii installer via smash stack, installed HBC, installed bootmii as ios (it said something about "boot2rev4" here - thats lu64/65 specific right?)

    ***ran ModMii, told it i had a 4.1e wii, let it download whatever it wanted to download

    ***chucked all the WADs on the sd card, ran Multi Mod Manager, tried a batch install. over half of em installed just fine, the rest gave me ERROR (-2011) - this is a ios36/trucha bug thing, right?

    ***tried the ios36 patcher option in MMM, with some extra ios files it wanted on the root of the card (15-64-1032 / 15-64-257 / 36-64-3608 ) - couldnt install either ios15 due to ERROR (-1035) - apparently i have to downgrade something?

    ***tried ios236 installer, got more -2011 / -1035 errors



    whats the deal here? i've done smash stack / modmii / mmm stuff loads of times and never had a problem. what am i doing wrong this time? what do i need to do to fix these errors?

    thanks gbatemp
     
  2. mauifrog

    Member mauifrog DA KINE WiiHacker

    Joined:
    Jan 21, 2010
    Messages:
    1,585
    Country:
    United States
    ret -1035 suggests you already have any ios236 installed. I would think that the ios236 would patch the version check, so perhaps not. Load MMM and see if ios236 is already installed if your getting -ret 1035. -2011 means your installing a fakesigned wad with an unpatched ios. Try try try again. If you can't get it to work, use cboot2 to load MMM and install ios236 via wad.

    Possibly your 4.1 wii has been updated to 4.3 ios and that is why the tbr is not working. Perhaps it was already softmoded in the past.
     
  3. skroooagh
    OP

    Member skroooagh GBAtemp Regular

    Joined:
    Nov 4, 2007
    Messages:
    134
    Country:
    Australia
    yeah youre right, the person who sold this to me did a crappy job of downgrading, there are still bits and pieces of newer firmware there, thats whats causing what i thought were errors. thanks man
     

Share This Page